package com.tencent.liteav.demo.superplayer.util;

public class PlayerStateWatcher {
    private long startTime;
    private long stopTime;

    interface StateCallback {
        void onOneTimePeriod(long start, long stop);
    }

    public void start() {

    }

    public void stop() {

    }
}
